Mir

Activity log for bug #1236712

Date Who What changed Old value New value Message
2013-10-08 06:20:56 Daniel van Vugt bug added bug
2013-10-08 06:21:31 Daniel van Vugt description Mir will bypass hidden and uninitialized surfaces, when it shouldn't be rendering them at all. This is because it ignores CompositingCriteria::should_be_rendered_in(). Mir will bypass hidden and uninitialized surfaces, when it shouldn't be rendering them at all. This is because BypassFilter ignores CompositingCriteria::should_be_rendered_in().
2013-10-08 06:47:12 Daniel van Vugt mir: assignee Daniel van Vugt (vanvugt)
2013-10-08 06:51:07 Daniel van Vugt branch linked lp:~vanvugt/mir/fix-1236712
2013-10-09 06:46:52 Daniel van Vugt summary Mir will bypass hidden and uninitialized surfaces, when it shouldn't be rendering them at all Mir may bypass hidden and uninitialized fullscreen surfaces, when it shouldn't be rendering them at all
2013-10-10 09:37:20 PS Jenkins bot mir: status In Progress Fix Committed
2013-10-15 01:54:29 Daniel van Vugt bug task added mir (Ubuntu)
2013-10-15 01:54:35 Daniel van Vugt mir (Ubuntu): status New Fix Committed
2013-10-15 01:54:38 Daniel van Vugt mir (Ubuntu): importance Undecided Medium
2013-10-15 12:34:47 Timo Jyrinki mir (Ubuntu): status Fix Committed Fix Released
2013-10-16 09:15:08 Daniel van Vugt mir: milestone phone-v1-freeze
2013-10-17 07:16:01 Daniel van Vugt mir: milestone phone-v1-freeze 0.0.15
2013-10-17 07:47:20 Daniel van Vugt mir: status Fix Committed Fix Released